.livesearchform {position:relative;}
.livesearchresult {position:absolute; left:80px; text-align:left; z-index:99999999 !important; display:none; background:#f2f2f2; width:427px; border:1px solid #dfdfdf; padding:5px; text-transform:capitalize;}
.livesearchresult ul {background:#fff;}
.livesearchresult a {display:block; color:#000; font-weight:normal; font-size:13px; transition:all .3s; -webkit-transition:all .3s; -moz-transition:all .3s; -ms-transition:all .3s; -o-transition:all .3s;}
.livesearchresult a:hover {background:#f7e0e1; text-decoration:none;}
.livesearchresult .popsearches a {padding:7px 10px;}
.livesearchresult .title {color:#a4341a; font-size:15px; font-weight:700; padding:5px 0px;}
.livesearchresult .prmatches ul li {}
.livesearchresult .prmatches ul li a {padding:5px; border-bottom:1px solid #f7e0e1;}
.livesearchresult .prmatches ul li a * {vertical-align:top;}
.livesearchresult .prmatches ul li a .img {height:70px; width:25%; display:inline-block; margin-right:10px; margin-top:3px; text-align:center;}
.livesearchresult .prmatches ul li a .img img {max-width:100%; max-height:100%;}
.livesearchresult .prmatches ul li a .info {width:70%; display:inline-block; margin:0px;}
.livesearchresult .prmatches ul li a .info .name {margin-bottom:10px;}
.livesearchresult .prmatches ul li a .info .rpr {text-decoration:line-through; color:#000;}
.livesearchresult .prmatches ul li a .info .spr {color:#a4341a; font-weight:bold;}
.livesearchresult .prmatches ul li a .info .pr {font-weight:600;}

@media only screen and (max-width : 767px) {
	ul {list-style:none; margin:0px; padding:0px;}
	.livesearchresult {left:0px; top:23px; width:auto;}
}